/* CSS Document */

body{
	padding:0;
	margin:0;
	color:#191B6F;
	
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1em;
}
.FreedomToLearn{
	margin:0;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	width:100%;
	height:167px;
	position:relative;
	overflow:hidden;
	background-color:#314994;
	background-image: url(images/bannerbkg.gif);
	background-repeat:repeat-x;
	border-bottom: 1px solid #FFF;
}
.FreedomToLearn h1{
	position:absolute;
	bottom:20px;
	left:8px;
}
.FreedomToLearn span{
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	width:1018px;
	height:167px;
	background-image: url(images/banner1.jpg);
}
.MainBody{
	padding:0 50px 0 200px;
	position:relative;
	max-width:824px;
}
.ReadibleText{
	margin: 2em 0;
	padding-left:1em;
	padding-right:1em;
	background:#fff;
	color:#000000;
}
.MainBody p{
	margin-top: 0;
}
.Breadcrumbs{
	position:absolute;
	color:#94B2D6;
	z-index:5;
	top:151px;
	left:80px;
	font-family:"Trebuchet MS", sans-serif;
	font-size:0.8em;
}
.Breadcrumbs a{
	text-decoration:none;
}
.Breadcrumbs a:hover{
	color:#FFFFFF;
	font-weight:bold;
}
.Breadcrumbs a:visited{
	color:#94B2D6;
}
ah1{
	font-family:"Trebuchet MS", sans-serif;
	font-size:1.7em;
	font-weight:normal;
	margin: 1em 0 0.25em 0;
}
ah2{
	font-family:"Trebuchet MS", sans-serif;
	font-size:1.2em;
	font-style:italic;
	font-weight:normal;
	padding-left:8px;
	margin: 1em 0 0.25em 0;
	text-align:left;

	
	
}
ah3{
	display:block;
}
hr{
	height:1px;
	border:none;
	border-top:1px solid #191B6F;
	margin:0;
	padding:0;
}
li a:hover{
	background-color:#C0CAEA;
}
li a:visited{
	color:#191B6F;
}
.footer{
	position:static;
	bottom:0;
	width:100%;
	text-align:center;
	padding-top:4em;
}
.footer span{
	border-top: 1px solid #191B6F;
}
.BigPoint{
	width:180px;
	float:right;
	padding: 1em;
	margin: 0 0em 1em 1em;
	font-size:1.4em;
	font-style:italic;
	background-color:#C0CAEA;
	border:1px solid #191B6F;
	text-align:center;
	color:#AC2461;
}
.BigPointLeft{
	float:left;
	margin: 0 1em 1em 0em;
}
.FlashShow{
	position:relative;
	margin-top:1em;
	margin-left:150px;
}
img{
	border-style:none;
}
.AlphaFeatures{
	margin-top:0;
	padding-top:0;
}
.AlphaFeatures li{
	margin:0.4em 0 0.2em -1em;
	padding:0;
	
	/*list-style-type:none;*/
	list-style-image: url(images/bullet2.gif);
}
.ReadibleText .AlphaFeatures li{
	list-style-image: url(images/bullet3.gif);
}
.Highlight{
	font-weight:bold;
	font-variant:small-caps;
		font-size:1.4em;

}
.Credits{
	margin:1em 4em;
	border:1px solid #191B6F;
	padding:1em;
	text-align:center;
	color:#FFFFFF;
	background:#7995B5;
}
.ArticleTitle{
	text-align:left;
	font-variant:small-caps;
	font-family:"Trebuchet MS", sans-serif;
	font-size:2em;
	font-weight:normal;
	
}
.BodyTable{
	position:relative;
}
.BodyTable th{
	padding:0.2em 2em;
	border-bottom:1px solid #FFF;
	text-align:left;
}
.BodyTable td{
	padding:0.2em 2em;
}
.FirstParagraph{
	padding-top:2em;
}
.stretcher{
	margin:0 2em;
	color:#FFF;
	background:#7995B5;
	margin:0;
}
.Tighth3{
	margin:0;
}
.stretcher div{
	border:1px solid #191B6F;
	padding:1em;
}
.stretchertoggle{
	text-decoration:none;
	display:block;
	color:#FFF;
	background-color:#191B6F;
	border-bottom:1px solid #FFF;
	padding-bottom:0;
	padding-left:1em;
	margin-bottom:0;
}
.stretchertoggle:hover{
	color:#94B2D6;
}